Loading...
Searching...
No Matches
OgrePagedWorldSection.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgreAxisAlignedBox.h"`

## Classes

class | Ogre::PagedWorldSection
| Represents a section of the PagedWorld which uses a given PageStrategy, and which is made up of a generally localised set of Page instances. More...
class | Ogre::PagedWorldSectionFactory
| A factory class for creating types of world section. More...

## Namespaces

namespace | Ogre